export default {
  quadBalanceDetails: document.getElementById("quadBalanceDetails"),
  quadBalance: document.getElementById("quadBalance"),
  registerForm: document.getElementById("registerForm"),
  registerUri: document.getElementById("uri"),
  registerError: document.getElementById("registerError"),
  minimumStakeAmount: document.getElementById("minimumStakeAmount"),
  dialogs: document.querySelectorAll("dialog"),
  changeUriDialog: document.getElementById("changeUriDialog"),
  deregisterDialog: document.getElementById("deregisterDialog"),
  doneDialog: document.getElementById("doneDialog"),
  changeUriForm: document.getElementById("changeUriForm"),
  changeUri: document.getElementById("changeUri"),
  changeUriError: document.getElementById("changeUriError"),
  deregisterForm: document.getElementById("deregisterForm"),
  deregister: document.getElementById("deregister"),
  approveRegister: document.getElementById("approveRegister"),
  approveRegisterInfo: document.getElementById("approveRegisterInfo"),
  approveRegisterInfoPopup: document.getElementById("approveRegisterInfoPopup"),
  approveDeregister: document.getElementById("approveDeregister"),
  approveDeregisterInfo: document.getElementById("approveDeregisterInfo"),
  approveDeregisterInfoPopup: document.getElementById(
    "approveDeregisterInfoPopup",
  ),
  modalClose: document.querySelectorAll(".modal-close"),
  done: document.getElementById("done"),
  quids: document.getElementById("quids"),
  connectWallet: document.getElementById("connectWallet"),
  insufficientQuadBalance: document.getElementById("insufficientQuadBalance"),
  register: document.getElementById("register"),
  version: document.getElementById("version"),
};
